#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.5.0
visibility:           public
id:                   yaml-0.11.5.0-GF7gUVdc7e75CPA60lbGiS
key:                  yaml-0.11.5.0-GF7gUVdc7e75CPA60lbGiS
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  089973761944b593082e9ad9791ba4a9
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-8.10.2/site-local/yaml-0.11.5.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yaml-0.11.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yaml-0.11.5.0
hs-libraries:         HSyaml-0.11.5.0-GF7gUVdc7e75CPA60lbGiS
depends:
    aeson-1.5.4.1-5QPQWeSep7gLtWVBYVmGmF
    attoparsec-0.13.2.4-AZVVbY8MXWu5z81W8M3oSL base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.3-CQ7DExeSYHPC76fPDf5gnt
    containers-0.6.2.1 directory-1.3.6.0 filepath-1.4.2.1
    libyaml-0.1.2-9Ub6V464J6vER3AwjdZVgJ mtl-2.2.2
    resourcet-1.2.4.2-HXvQ44QxanTA6ZVM39nz9N
    scientific-0.3.6.2-AG0gEeWrL5AHdYalld8d0N template-haskell-2.16.0.0
    text-1.2.3.2 transformers-0.5.6.2
    unordered-containers-0.2.13.0-2NNOJVivZvgFZKXnpifQZy
    vector-0.12.1.2-Is5PyQQ0d6E9G4uPuwXbQw

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

